msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_waterplants x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-02 10:03+0100\n"
"PO-Revision-Date: 2025-11-08 19:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_waterplants/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_waterplants/init.lua:182
msgid "Flowering Waterlily"
msgstr "цветущая водяная лилия"

#: mods/hades_waterplants/init.lua:186
msgid "Waterlily"
msgstr "водяная лилия"

#: mods/hades_waterplants/init.lua:195 mods/hades_waterplants/init.lua:235
msgid "Lives on water"
msgstr "Живет на воде"

#: mods/hades_waterplants/init.lua:196
msgid "Flowers in spring"
msgstr "Цветёт весной"

#: mods/hades_waterplants/init.lua:234
msgid "Seaweed"
msgstr "морские водоросли"
